Subject: Re: bug#30339: Gnus hangs on: "Cannot find file in ~/Maildir/IMAPBOX/Sent/cur"
From: Bastien Guerry <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Sun, 04 Mar 2018 08:35:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Bastien Guerry <[email-masked]> writes:

> Sadly, I cannot know for sure what was causing the bug.

I'm still unsure.  Cleaning up my inboxes and reducing the size of the
folders seems to go in the right direction, as the bug does not happen
as often now, but it still happens sometimes.

> I will test with the new setup for a while and close the bug if things
> are okay.

I think it is very specific to my setup so I'll mark this done.

-- 
 Bastien